cooldown is the state that abilities are in after they are used, where they cannot be reactivated for a variable amount of time.

don't link this document, so many pages reference cooldown that it would be useless.